# The Analyst Pathway in ESG

[![pypi-image]][pypi-url]
[![version-image]][release-url]
[![release-date-image]][release-url]
[![license-image]][license-url]
[![codecov][codecov-image]][codecov-url]
[![jupyter-book-image]][docs-url]

<!-- Links: -->
[codecov-image]: https://codecov.io/gh/entelecheia/esg-coverage/branch/main/graph/badge.svg?token=FL2N6C7KFP
[codecov-url]: https://codecov.io/gh/entelecheia/esg-coverage
[pypi-image]: https://img.shields.io/pypi/v/esg-coverage
[license-image]: https://img.shields.io/github/license/entelecheia/esg-coverage
[license-url]: https://github.com/entelecheia/esg-coverage/blob/main/LICENSE
[version-image]: https://img.shields.io/github/v/release/entelecheia/esg-coverage?sort=semver
[release-date-image]: https://img.shields.io/github/release-date/entelecheia/esg-coverage
[release-url]: https://github.com/entelecheia/esg-coverage/releases
[jupyter-book-image]: https://jupyterbook.org/en/stable/_images/badge.svg

[repo-url]: https://github.com/entelecheia/esg-coverage
[pypi-url]: https://pypi.org/project/esg-coverage
[docs-url]: https://esg-coverage.entelecheia.ai
[changelog]: https://github.com/entelecheia/esg-coverage/blob/main/CHANGELOG.md
[contributing guidelines]: https://github.com/entelecheia/esg-coverage/blob/main/CONTRIBUTING.md
<!-- Links: -->

The Role of Analyst Coverage in Translating ESG Ratings into Stock Performance

- Documentation: [https://esg-coverage.entelecheia.ai][docs-url]
- GitHub: [https://github.com/entelecheia/esg-coverage][repo-url]
- PyPI: [https://pypi.org/project/esg-coverage][pypi-url]

This study investigates the role of financial analysts in disseminating Environmental, Social, and Governance (ESG) information to the market and its subsequent impact on stock performance. While the direct causal relationship between ESG ratings and analyst coverage remains unclear, we propose that analysts serve as an informational pathway, translating ESG ratings into stock performance. Using panel data analysis, we examine the relationship between ESG ratings, analyst coverage, and stock performance. Our findings suggest that companies with higher ESG ratings do not necessarily attract more analyst coverage, but the coverage they receive plays a crucial role in shaping investor perceptions and influencing stock performance. This research highlights the importance of financial analysts in the ESG ecosystem and underscores the need for more comprehensive and accurate coverage of ESG topics. Our findings have implications for companies, investors, and policymakers interested in sustainable investing and corporate social responsibility.

## Changelog

See the [CHANGELOG] for more information.

## Contributing

Contributions are welcome! Please see the [contributing guidelines] for more information.

## License

This project is released under the [MIT License][license-url].
